Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Reporting Tool Compatibility

2 posts in iAnywhere General Discussion (German) Last posting was on 2010-02-25 22:51:56.0Z
Eli Posted on 2010-02-13 22:45:11.0Z
Sender: 13b8.4b772a63.1804289383@sybase.com
From: Eli
Newsgroups: ianywhere.public.german.general
Subject: Reporting Tool Compatibility
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4b772b77.13d6.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 13 Feb 2010 14:45:11 -0800
X-Trace: forums-1-dub 1266101111 10.22.241.41 (13 Feb 2010 14:45:11 -0800)
X-Original-Trace: 13 Feb 2010 14:45:11 -0800, 10.22.241.41
Lines: 21
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.german.general:555
Article PK: 1183

Hello. We are an OEM and just upgraded from SA8 to 11. We
have a problem.

Our 4.0 product does reporting with the following stack:

DBMS = SQL Anywhere 8
PBL Editor = InfoMaker 6
Report Delivery = Proprietary PowerBuilder 9 application.

Our new 5.0 product upgrades SQL Anywhere to 11.0.1. Not
surprisingly the reporting does not work. Neither the
PowerBuilder 9 piece nor InfoMaker 6 appear to work with
SA11. We get a lot of errors that appear to be due to
compatibility issues.

What versions of InfoMaker and PowerBuilder do we need to
upgrade to? Should we expect smooth sailing if we just move
up to the right tools? THANKS!


Eli


Rob Waywell Posted on 2010-02-25 22:51:56.0Z
From: "Rob Waywell" <rwaywell_no_spam@sybase.com>
Newsgroups: ianywhere.public.german.general
References: <4b772b77.13d6.1681692777@sybase.com>
Subject: Re: Reporting Tool Compatibility
Lines: 41
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5843
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5579
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4b86ff0c@forums-1-dub>
Date: 25 Feb 2010 14:51:56 -0800
X-Trace: forums-1-dub 1267138316 10.22.241.152 (25 Feb 2010 14:51:56 -0800)
X-Original-Trace: 25 Feb 2010 14:51:56 -0800, vip152.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.german.general:560
Article PK: 1188

Eli,

The current version of both PowerBuilder and InfoMaker appears to be
11.5. I'm don't know the exact release dates for the PB and InfoMaker
versions, but there is a very good chance that your PB 9 and InfoMaker 6
versions pre-date the release of SQL Anywhere 11. That would mean that
neither of your PB or InfoMaker have the necessary config info for them to
recognize SQL Anywhere 11. I'd suggest you post to a PB forum as they will
best be able to help you update your config info.



Robert Waywell | Practice Manager | Sybase iAnywhere | 519.883.6226 |
rwaywell@sybase.com | www.sybase.com

<Eli> wrote in message news:4b772b77.13d6.1681692777@sybase.com...
> Hello. We are an OEM and just upgraded from SA8 to 11. We
> have a problem.
>
> Our 4.0 product does reporting with the following stack:
>
> DBMS = SQL Anywhere 8
> PBL Editor = InfoMaker 6
> Report Delivery = Proprietary PowerBuilder 9 application.
>
> Our new 5.0 product upgrades SQL Anywhere to 11.0.1. Not
> surprisingly the reporting does not work. Neither the
> PowerBuilder 9 piece nor InfoMaker 6 appear to work with
> SA11. We get a lot of errors that appear to be due to
> compatibility issues.
>
> What versions of InfoMaker and PowerBuilder do we need to
> upgrade to? Should we expect smooth sailing if we just move
> up to the right tools? THANKS!
>
>
> Eli